.img-wrapper {
    width: 100%;
}
.img-wrapper img {
    width: 100%;
}
.subs span {
    display: inline-block;
    vertical-align: top;
}
.bg-img {
    padding: 10px 15px;
}

@media (min-width:768px) {
    .sp-only {
        display: none;
    }
}
@media (max-width:767px) {
    .img-wrapper{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .sp-max-320 {
        max-width: 320px;
    }
    .subs span {
        display: unset;
    }
    .content-mission .row .col-12 {
        padding: 0 15px;
    }
}
@media (max-width:575px) {
    .bg-img {
        margin-left: -15px;
        margin-right: -15px;
    }
}